<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5">
    <name>Remository Categories</name>
    <creationDate>April 2009</creationDate>
    <author>Martin Brampton, after Matt Smith and lexel</author>
    <copyright>This module is released under the GNU/GPL License</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
    <authorEmail>martin@remository.com</authorEmail>
    <authorUrl>http://remository.com</authorUrl>
    <version>3.50</version>
    <description><![CDATA[ <font size=2" face="Verdana, Arial" color="Crimson"><b>Display Remository Categories<b></font>]]></description>
     <files>
     		<filename module="mod_remositorycat">mod_remositorycat.php</filename>
     </files>
	 <params>
	 <param name="max" type="text" default="5" label="Number of Containers" description="The number of Containers to display, (default is 5)" />
	 <param name="iconsize" type="text" default="16" label="Size of Icons" description="The size of your icons in pix,  (default is 16)" />
	 <param name="maxchars" type="text" default="100" label="Number of characters" description="Max number of description characters (default is 100)" />
	 <param name="showsmall" type="radio" default="0" label="Show descriptions" description="Select to hide or show the container description">
			<option value="0">Hide</option>
			<option value="1">Show</option>
					</param>
		 <param name="sortcat" type="radio" default="files" label="Sort Containers by" description="Select wich parameters you want to use for sorting your table : id, number of files, or by name (default is file count)">
			<option value="id">id</option>
			<option value="filecount">files</option>
			<option value="name">name</option>
		</param>
			 <param name="sortorder" type="radio" default="ASC" label="Sort Categories Order" description="Select ASC or DESC, (default is ASC)">
			<option value="ASC">ASC</option>
			<option value="DESC">DESC</option>
		</param>
	<param name="container" type="text" default="0" label="Parent Container" description="Zero for categories, ID for a lower level (default 0)" />
	<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="Distinguishing suffix for module class" />
	</params>
</install>
